handle_percpu_irq
Prev | Chapter 9. Internal Functions Provided | Next

## Name

handle_percpu_irq — Per CPU local irq handler

## Synopsis

`void fastcall handle_percpu_irq (` | unsigned int | irq,
| struct irq_desc * | desc`)`;

## Arguments

`irq`

  the interrupt number

`desc`

  the interrupt description structure for this irq

## Description

Per CPU interrupts on SMP machines without locking requirements

Prev | Up | Next
handle_edge_irq | Home | Chapter 10. Credits